bootstrap	digest>=20010302	../../pkgtools/digest
tool	perl>=5.30.0	../../lang/perl5
build	p5-Digest-SHA1-[0-9]*	../../security/p5-Digest-SHA1
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	db4>=4.8.30	../../databases/db4
full	perl>=5.30.0<5.32.0	../../lang/perl5
full	cyrus-sasl>=2.1.26	../../security/cyrus-sasl
